﻿[General]
Name=wartel

[Output]
Mode=Advanced
FilenameFormatting=%CCYY-%MM-%DD %hh-%mm-%ss
DelayEnable=false
DelaySec=20
DelayPreserve=true
Reconnect=true
RetryDelay=2
MaxRetries=25
BindIP=default
NewSocketLoopEnable=false
LowLatencyEnable=false
IPFamily=IPv4+IPv6

[Stream1]
IgnoreRecommended=false

[SimpleOutput]
FilePath=C:\\Videos
RecFormat2=mp4
VBitrate=2500
ABitrate=160
UseAdvanced=false
Preset=veryfast
NVENCPreset2=p5
RecQuality=Stream
RecRB=false
RecRBTime=20
RecRBSize=512
RecRBPrefix=Replay
StreamAudioEncoder=aac
RecAudioEncoder=aac
RecTracks=1
StreamEncoder=x264
RecEncoder=amd

[AdvOut]
ApplyServiceSettings=true
UseRescale=false
TrackIndex=1
VodTrackIndex=2
Encoder=obs_x264
RecType=Standard
RecFilePath=C:/video
RecFormat2=mp4
RecUseRescale=false
RecTracks=1
RecEncoder=obs_x264
FLVTrack=1
FFOutputToFile=true
FFFilePath=C:\\Videos
FFVBitrate=2500
FFVGOPSize=244
FFUseRescale=false
FFIgnoreCompat=false
FFABitrate=144
FFAudioMixes=1
Track1Bitrate=64
Track2Bitrate=64
Track3Bitrate=64
Track4Bitrate=64
Track5Bitrate=64
Track6Bitrate=64
RecSplitFileTime=15
RecSplitFileSize=2048
RecRB=false
RecRBTime=20
RecRBSize=512
AudioEncoder=ffmpeg_aac
RecAudioEncoder=ffmpeg_aac
RecSplitFileType=Time
FFFormat=
FFFormatMimeType=
FFRescale=true
FFRescaleRes=696x392
FFVEncoderId=0
FFVEncoder=
FFAEncoderId=0
FFAEncoder=
RecRescale=true
RecRescaleRes=696x392
RecFileNameWithoutSpace=true
RecRescaleFilter=3
StreamMultiTrackAudioMixes=1

[Video]
BaseCX=1920
BaseCY=1080
OutputCX=1920
OutputCY=1080
FPSType=0
FPSCommon=25 PAL
FPSInt=30
FPSNum=30
FPSDen=1
ScaleType=bicubic
ColorFormat=NV12
ColorSpace=709
ColorRange=Partial
SdrWhiteLevel=300
HdrNominalPeakLevel=1000

[Audio]
MonitoringDeviceId=default
MonitoringDeviceName=Default
SampleRate=48000
ChannelSetup=Stereo
MeterDecayRate=23.53
PeakMeterType=0

[Panels]
CookieId=CA505BD1D90B50CC

[Hotkeys]
OBSBasic.StartRecording={"bindings":[{"key":"OBS_KEY_F8"}]}
OBSBasic.StopRecording={"bindings":[{"key":"OBS_KEY_F9"}]}
